/* General */
html,
body {
  min-height: 100%;
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif; }

.contrast {
  color: #ed1c24; }

.heading {
  padding: 60px 0px;
  text-align: center;
  overflow: hidden; }

.heading h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Courgette', cursive;
  font-weight: bold; }

hr {
  height: 2px !important;
  width: 50px;
  position: relative;
  text-align: center;
  margin: 10px auto;
  background-color: #000; }

.subtitle {
  text-align: center;
  font-size: 20px;
  font-family: 'Courgette', cursive;
  margin: 10px 0px;
  font-weight: bold; }

h3 {
  font-family: 'Crete Round', serif;
  font-weight: 500; }

p {
  color: #666; }

/* Preloader */
.preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 9999999; }

.preloader .spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -20px;
  margin-top: -20px; }

.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px; }

.spinner > div {
  background-color: #ed1c24;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out; }

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s; }

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s; }

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s; }

@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4); }
  20% {
    -webkit-transform: scaleY(1); } }

@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4); }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1); } }

/* NavBar */
.custom-navbar {
  border: none;
  margin-bottom: 0;
  background-color: transparent;
  padding: 5px 0px;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out; }

.scroll {
  background-color: #fff;
  -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
          box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4); }

.custom-navbar .navbar-brand {
  position: absolute;
  top: 3px; }

.custom-navbar .navbar-brand img,
.custom-navbar .navbar-brand p {
  display: inline-block;
  vertical-align: bottom; }

.custom-navbar .navbar-brand p {
  font-size: 30px !important;
  color: #fff;
  font-weight: 800; }

.custom-navbar .nav li a {
  font-size: 14px;
  line-height: 1;
  color: #fff;
  padding-right: 20px;
  letter-spacing: 1px;
  font-weight: 600; }

.scroll .navbar-brand p {
  color: #000 !important; }

.scroll .nav li a {
  color: #000 !important; }

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #ed1c24 !important; }

.custom-navbar .navbar-nav > li > a.active {
  background-color: transparent;
  color: #ed1c24 !important;
  border-bottom: 2px solid #ed1c24; }

.custom-navbar .navbar-toggle {
  border: none;
  padding-top: 10px; }

.custom-navbar .navbar-toggle {
  background-color: transparent; }

.custom-navbar .navbar-toggle .icon-bar {
  background: #ed1c24;
  border-color: transparent; }

/* Home */
#home {
  position: relative;
  height: 100%;
  background-size: cover;
  z-index: 1;
  background-position: center; }

#home .text {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 25%;
  padding: 10px; }

#home h1 {
  color: #fff; }

#home h3 {
  color: #fff;
  font-family: 'Courgette', cursive; }

#home img {
  margin: 20px auto 30px auto; }

.bouncing-icon {
  position: absolute;
  left: 50%;
  margin-left: -25px;
  bottom: 60px;
  width: 50px;
  -webkit-animation: 3s ease 0s normal none infinite running bounce;
  animation: 3s ease 0s normal none infinite running bounce;
  color: #fff;
  font-size: 40px;
  text-align: center;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s; }

.bouncing-icon:hover {
  background: none;
  color: #ed1c24; }

/* About */
#about img {
  width: 450px;
  margin: auto;
  margin-bottom: 60px;
  box-shadow: 0 0 20px #ddd;
  -webkit-box-shadow: 0 0 20px #ddd;
  -moz-box-shadow: 0 0 20px #ddd; }

#about p {
  margin-top: 30px;
  font-size: 16px;
  text-align: left;
  line-height: 28px; }

#about .downloadmenu {
  margin: 30px 0px 30px 0px; }

#about .downloadmenu-btn {
  cursor: pointer;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  padding: 12px 30px;
  color: #fff;
  background-color: #ed1c24;
  border-radius: 30px; }

#about .downloadmenu-btn:hover {
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  text-decoration: none; }

#about .seegallery {
  margin: 30px 0px 60px 0px; }

#about .seegallery-btn {
  cursor: pointer;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  padding: 12px 30px;
  color: #000;
  background-color: transparent;
  border: 2px solid #ed1c24;
  border-radius: 30px; }

#about .seegallery-btn:hover {
  color: #fff;
  background-color: #ed1c24;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  text-decoration: none;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear; }

/* Service */
.service-bg {
  background-color: #f5f5f5; }

#service .back {
  position: relative;
  background-color: #fff;
  padding: 30px 15px;
  margin-bottom: 60px;
  text-align: center;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); }

#service .back img {
  height: 45px;
  margin: auto; }

#service .subtitle {
  margin: 15px 0px 10px 0px; }

#service p {
  font-size: 15px;
  text-align: center; }

#service .fa {
  color: #fff;
  background-color: #a9a9a9;
  height: 60px;
  width: 60px;
  text-align: center;
  border-radius: 50%;
  line-height: 60px; }

#service .back:hover {
  -webkit-box-shadow: 0px 0px 10px #ed1c24;
          box-shadow: 0px 0px 10px #ed1c24; }

#service .back:hover .fa {
  background-color: #ed1c24; }

.single-drink {
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
  margin-bottom: 60px; }

.frame {
  height: 100%;
  width: 100%;
  overflow: hidden; }

.single-drink .subtitle {
  margin-top: 20px; }

.single-drink p {
  font-size: 15px;
  padding: 0px 20px 20px 20px; }

.single-drink img {
  margin: auto;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out; }

.single-drink img:hover {
  cursor: pointer;
  transform: scale(1.3);
  -ms-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3); }

/* Marketing */
#marketing {
  background: #111 url(../images/marketing1.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding: 100px 0px; }

#marketing h1 {
  margin: 0;
  font-family: 'Courgette', cursive;
  font-style: italic;
  font-weight: bold; }

#marketing h1,
#marketing p {
  text-align: center;
  color: #fff; }

#marketing p {
  margin-top: 30px;
  line-height: 28px; }

/* Gallery */
#gallery {
  padding-bottom: 25px; }

#gallery .mix {
  display: none; }

#gallery ul.gallery-list {
  list-style: outside none none;
  margin-bottom: 60px;
  padding: 0; }

#gallery ul.gallery-list li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 20px;
  font-size: 14px;
  font-weight: 600; }

#gallery ul.gallery-list li:hover {
  color: #ed1c24; }

#gallery .active {
  background-color: #ed1c24;
  color: #fff !important;
  border-radius: 5px; }

#gallery .active:hover {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2); }

#gallery .gallery-item {
  margin-bottom: 35px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 7px 16px 0 rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 0 7px 16px 0 rgba(50, 50, 50, 0.2);
  -webkit-box-shadow: 0 7px 16px 0 rgba(50, 50, 50, 0.2); }

#gallery .gallery-item img {
  margin: auto;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out; }

#gallery .overlay {
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.5s ease-out;
  -ms-transition: 0.5s ease-out;
  -moz-transition: 0.5s ease-out;
  -webkit-transition: 0.5s ease-out; }

#gallery .gallery-item:hover img {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2); }

#gallery .gallery-item:hover .overlay {
  opacity: 0.8; }

#gallery .gallery-item:hover img {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2); }

#gallery .work-table {
  display: table;
  width: 100%;
  height: 100%;
  text-align: center; }

#gallery .table-cell {
  display: table-cell;
  vertical-align: middle; }

#gallery h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 25px; }

#gallery a {
  font-size: 16px;
  background-color: #ed1c24;
  color: #fff;
  border-radius: 5px;
  padding: 8px 16px;
  text-decoration: none;
  outline: none; }

#gallery a:hover {
  text-decoration: none; }

/* Review */
#treneri {
  padding-bottom: 60px;
  background-color: #f5f5f5; }

#treneri .single-review {
  position: relative;
  text-align: center;
  background-color: #fff;
  padding: 40px 20px;
  border-radius: 10px;
  box-shadow: 0 0 20px #ddd;
  -webkit-box-shadow: 0 0 20px #ddd;
  -moz-box-shadow: 0 0 20px #ddd; }

#treneri img {
  max-width: 120px;
  border: 2px solid #ed1c24;
  border-radius: 50%;
  margin: auto; }

#treneri .subtitle {
  margin-top: 20px;
  margin-bottom: 5px; }

#treneri p.stars {
  text-align: center;
  margin-bottom: 8px; }

#treneri p.stars .fa {
  margin: auto 3px;
  color: #ffc814; }

#treneri p.description {
  text-align: center;
  font-size: 14px; }

#treneri p.name {
  text-align: center;
  font-style: italic;
  color: #000;
  font-weight: 600; }

.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px; }

.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none; }

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  border-radius: 30px; }

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ed1c24; }

/* Blog */
#blog .single-blog {
  background: #fff;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
  margin-bottom: 60px;
  padding-bottom: 30px; }

#blog .single-blog img {
  width: 400px;
  height: 220px;
  margin: auto;
  margin-bottom: 20px; }

#blog .post-description,
#blog .post-description .fa {
  color: #8d8d8d;
  text-align: left; }

#blog .post-description .fa {
  padding-left: 20px; }

#blog .single-blog .subtitle {
  text-align: left;
  padding-left: 20px;
  margin-top: 10px; }

#blog .single-blog p {
  text-align: left;
  font-size: 15px;
  padding: 0px 20px 10px 20px; }

#blog .blog-btn {
  font-size: 15px;
  padding: 8px 16px;
  color: #fff;
  background-color: #ed1c24;
  border-radius: 5px; }

#blog .blog-btn:hover {
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  text-decoration: none; }

/* Contact */
.contact-bg {
  background-color: #f5f5f5; }

.contact-bg h3 {
  margin-top: 0;
  margin-bottom: 30px; }

.contact-text {
  background-color: #fff;
  border: 1px solid #bbb;
  color: #111;
  font-size: 14px;
  height: 45px;
  width: 100%;
  padding-left: 14px; }

.contact-message {
  background-color: #fff;
  border: 1px solid #bbb;
  color: #111;
  font-size: 14px;
  height: 150px;
  width: 100%;
  padding: 14px; }

.contact-text:focus,
.contact-message:focus {
  border: 1px solid #4d90fe; }

#contact h3 {
  font-size: 2em;
  margin-bottom: 0.2em;
  margin-top: 0.8em; }

#contact p {
  font-size: 1.2em;
  margin-bottom: 0.4em; }

#contact .send-btn {
  background-color: #ed1c24;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 20px;
  margin-bottom: 60px;
  border-radius: 5px;
  border: none;
  float: left; }

#contact .send-btn:hover {
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25); }

.contact-content {
  margin-top: 100px; }

.contact-content-p {
  color: #666;
  text-decoration: underline; }

#map {
  width: 100%;
  height: 445px; }

.mb-60 {
  margin-bottom: 60px; }

.mt-20 {
  margin-top: 20px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-10 {
  margin-bottom: 10px; }

/* Clients */
#partners img {
  background-color: #fff;
  max-width: 180px;
  padding: 60px 30px;
  margin: auto; }

/* Scroll up */
#scroll-up {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #a9a9a9;
  border-radius: 4px;
  width: 40px;
  height: 40px;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 22px;
  line-height: 35px;
  text-align: center;
  z-index: 9; }

#scroll-up:hover {
  background-color: #ed1c24;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear; }

/* Footer */
footer {
  background: #dbdbdb;
  height: auto;
  width: 100%;
  padding-top: 60px; }

footer a,
footer h3,
footer h4 {
  color: #000; }

footer h3 {
  margin-top: 0; }

.mb-20 {
  margin-bottom: 20px; }

footer a:hover {
  color: #000;
  text-decoration: none; }

footer p {
  text-align: left;
  color: #666; }

footer p span {
  color: #000;
  font-weight: 600; }

footer h4 {
  font-family: 'Crete Round', serif;
  font-weight: 500; }

.single-footer {
  padding-bottom: 20px; }

footer .fa {
  color: #ed1c24;
  margin-right: 6px; }

footer .fa-facebook {
  background-color: #3B5998;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-twitter {
  background-color: #00ACEE;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-linkedin {
  background-color: #007bb6;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-youtube {
  background-color: #b31217;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-instagram {
  background: #f09433;
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-pinterest {
  background-color: #C8232C;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  border-radius: 50%; }

footer .fa-flickr {
  background-color: #FF0084; }

.facebook-tooltip,
.twitter-tooltip,
.linkedin-tooltip,
.instagram-tooltip,
.youtube-tooltip,
.pinterest-tooltip {
  position: relative; }

.facebook-text,
.twitter-text,
.linkedin-text,
.instagram-text,
.youtube-text,
.pinterest-text {
  visibility: hidden;
  background-color: #222;
  color: #fff;
  font-size: 12px;
  padding: 0px 5px;
  position: absolute;
  top: 140%;
  left: 0%; }

.facebook-tooltip:hover .facebook-text {
  visibility: visible; }

.twitter-tooltip:hover .twitter-text {
  visibility: visible; }

.google-tooltip:hover .google-text {
  visibility: visible; }

.linkedin-tooltip:hover .linkedin-text {
  visibility: visible; }

.instagram-tooltip:hover .instagram-text {
  visibility: visible; }

.youtube-tooltip:hover .youtube-text {
  visibility: visible; }

.pinterest-tooltip:hover .pinterest-text {
  visibility: visible; }

.news-btn {
  background-color: #ed1c24;
  color: #fff; }

.news-btn:hover {
  opacity: 0.8;
  color: #fff; }

.separator {
  height: 1.5px;
  width: 100%;
  background: #bbb; }

footer .copyright {
  margin: 20px 0px 40px 0px; }

/*montana*/
video {
  width: 110vw;
  height: 110vh;
  -o-object-fit: cover;
     object-fit: cover; }

#home {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  opacity: var(--headerOpacity);
  -webkit-transform: scale(var(--headerScale));
          transform: scale(var(--headerScale)); }

/*end of montana*/
@media (min-width: 768px) {
  .custom-navbar {
    border-bottom: 0;
    padding: 10px 0px; }
  .custom-navbar .nav li a {
    margin: 8px 0px; }
  #home .text h1 {
    font-size: 60px;
    font-weight: bold; } }

.lg-hidden-menu {
  display: none; }

/*-------------------------------------------------------*/
/* Layout lesser than 768px */
/*-------------------------------------------------------*/
@media (max-width: 768px) {
  .navbar-collapse {
    text-align: center; }
  .custom-navbar .nav li a {
    line-height: 26px;
    overflow: hidden; }
  .custom-navbar .navbar-brand {
    position: absolute;
    top: 4px; }
  .custom-navbar .navbar-nav > li > a.active {
    border-bottom: none; }
  .mob-scroll {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
            box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4); }
  .mob-scroll .navbar-brand p {
    font-size: 20px !important;
    color: #000; }
  .mob-scroll .nav li a {
    color: #000; }
  .custom-navbar .nav li:first-child {
    border-top: 1px solid #000; }
  #home .text h1 {
    font-size: 46px;
    font-weight: bold; }
  .seegallery {
    display: none; }
  .lg-hidden-menu {
    display: block; } }

/*-------------------------------------------------------*/
/* Subscribe Form */
/*-------------------------------------------------------*/
@media (max-width: 990px) and (min-width: 460px) {
  #footer .input-group {
    width: 60%; } }

/*-------------------------------------------------------*/
/* Layout lesser than 360px */
/*-------------------------------------------------------*/
@media (max-width: 360px) {
  #home .text h1 {
    font-size: 26px;
    font-weight: bold; } }
